.admin-ribbon {
  position: fixed;
  left: 0px;
  top: 100px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  color: white;
  border: 1px solid white;
  background-color: #04C96C;
  z-index: 100;
  padding: 10px 15px;
  max-width: 320px;
  font-size: 14px;
}
@media print {
  .admin-ribbon {
    display: none;
  }
}
.admin-ribbon * {
  color: inherit;
}
.admin-ribbon .blink-me {
  animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.admin-ribbon .admin-hidden {
  display: none;
  margin-top: 1em;
}
.admin-ribbon .admin-hidden p {
  margin-bottom: 1em;
}
.admin-ribbon .admin-hidden p b {
  font-weight: bold;
  color: black;
  text-transform: uppercase;
}
.admin-ribbon .admin-hidden a {
  display: block;
  text-decoration: underline;
  color: black;
}
.admin-ribbon:hover .admin-visible {
  font-weight: bold;
}
.admin-ribbon:hover .admin-hidden {
  display: block;
}